Subject: Forum activity on: Save Vector
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Mar 2025 15:38:08 -0000

Dear Adriana calderón,

A post has been edited on the topic "Save Vector" by matts:
---
Hi @allI have traced a jpg file with the Trace Bitmap function. I can see the preview on the right-hand side of the window and can also make adjustments, but the easiest thing is: how do I save the result as SVG or EPS so that I can edit it further in Affinity, for example? I just can't find it anywhere, not even in the manual. The Save or Export functions apparently only refer to the original JPG.Thx fpr help, Matts
----
Link: http://www.inkscape.org/forums/questions/save-vector/#c78733

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.